
body{background-color:#0a206c;
background-image:url(../img/bg.jpg);
background-repeat:no-repeat;
}
.linetop{ height:15px; width:100%; background: rgb(83,91,94);
background: linear-gradient(0deg, rgba(83,91,94,1) 0%, rgba(254,254,254,1) 17%, rgba(153,154,154,1) 49%, rgba(254,254,254,1) 80%, rgba(83,91,94,1) 100%);  box-shadow: 0px 6px 5px 1px rgba(0,0,0,.75); z-index:2;  }
.navbar, .foot{ width:100%; background: rgb(27,60,160);
background: linear-gradient(0deg, rgba(27,60,160,1) 0%, rgba(27,44,94,1) 49%, rgba(9,31,108,1) 100%); box-shadow: 2px 10px 15px 0 rgba(0,0,0,.75);
font-family: 'Prompt', sans-serif; font-size:17px; }
.navbar a{ color:#fff !important; }
.navbar-brand{ width:65%;}

.navbar-light .navbar-toggler {
    color: #fff;
    border-color:#fff;
	
}
.navbar-light .navbar-toggler-icon{
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
.navbar-nav span{ display:none;}
.main{ background-color:#fff;  margin-top:20px; border-radius:20px; box-shadow:0px 6px 9px 8px rgba(0,0,0,.75);  padding-bottom:30px;  padding-top:5px !important;}
.slide, .vdo, .pad{  padding:10px !important; }
.shadowb{ box-shadow: 0px 0px 6px 1px rgba(0,0,0,.75);}
.slide img{width:100%; }

.border-s{     border-image-source: linear-gradient(to right, #858585, #dadada, #7f7f7f, #9e9e9e) !important;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 2px; }
	.banner { padding: 0 6px !important;margin-bottom:5px !important;}
	.banner img { width:100%; }
	.intro{ background-image:url(../img/bg-intro.jpg); padding:10px 20px 10px 20px; }
	.intro h1, h2{ color:#fff !important; font-size:26px; text-align:center; font-family: 'Kanit', sans-serif; }
	.dt-intro{ text-align:justify; color:#fff; background-color:rgba(0,0,0,0.70); padding:20px; border-radius:20px; font-size:14px; }
	.f-shadow {
    text-shadow: 1px 2px 3px #000, 2px 3px 7px #484646, 2px 3px 7px #212121;
}

.bd-r{
	background: rgb(153,153,153);
background: linear-gradient(90deg, rgba(153,153,153,1) 0%, rgba(255,255,255,1) 17%, rgba(139,139,139,1) 33%, rgba(255,255,255,1) 49%, rgba(162,162,162,1) 65%, rgba(255,255,255,1) 84%, rgba(176,176,176,1) 100%); border-radius:30px; padding:2px; margin-bottom:10px; }
.bd{
	background: rgb(153,153,153);
background: linear-gradient(90deg, rgba(153,153,153,1) 0%, rgba(255,255,255,1) 17%, rgba(139,139,139,1) 33%, rgba(255,255,255,1) 49%, rgba(162,162,162,1) 65%, rgba(255,255,255,1) 84%, rgba(176,176,176,1) 100%);padding:2px;  margin-bottom:10px; }
.border-s-rd{     border-image-source: linear-gradient(to right, #858585, #dadada, #7f7f7f, #9e9e9e) !important;
    border-image-slice: 1;
    border-width: 2px;
	border-radius:30px; }
.step{border-radius:30px; padding:5px; background-image:url(../img/bg-regis.jpg); }

	.step-box{
		 background-image:url(../img/bg-regis.jpg); 
		padding:10px; color:#fff; text-align:center;
		border-radius:30px;
		}
		.dt-step{
			 background-color:rgba(0,0,0,0.73);
			 border-radius:20px;
			 border:1px solid #1A3274;
			 padding-top:40px;
			 padding-bottom:30px;
			 font-size:14px;
			 margin-top:20px;
			 margin-bottom:20px;
			 padding-left:20px;
			 padding-right:20px;
		}
		.dot-bd {
height: 90px;
  width: 90px;
   border-radius: 50%;
background: rgb(153,153,153);
background: linear-gradient(90deg, rgba(153,153,153,1) 0%, rgba(255,255,255,1) 17%, rgba(139,139,139,1) 33%, rgba(255,255,255,1) 49%, rgba(162,162,162,1) 65%, rgba(255,255,255,1) 84%, rgba(176,176,176,1) 100%);

display: inline-block;
  position: absolute;
      top: -20px;
    text-align: center;
  margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
	padding-top:2px;
			}
		
		.dot {
  height: 85px;
  width: 85px;
background: rgb(194,194,194);
background: linear-gradient(180deg, rgba(194,194,194,1) 0%, rgba(255,255,255,1) 49%, rgba(212,212,212,1) 100%); border-radius: 50%;
  display: inline-block;
    text-align: center;
	padding-top: 20px;
	color:#112688;
	font-family: 'Anton', sans-serif;
	font-size:26px;
	line-height: 1;
}
h3{ color:#fff !important; font-family: 'Prompt', sans-serif !important; font-size:22px;  text-align:center;}
		
		.box{ margin-top:15px !important; padding: 5px !important;}
		.bg-gd{
			background: rgb(56,94,209);
background: linear-gradient(0deg, rgba(56,94,209,1) 0%, rgba(1,20,76,1) 22%, rgba(56,94,209,1) 60%, rgba(15,28,76,1) 92%); width:100%;
		padding:20px; color:#fff;	}
		.bg-why{ background-image:url(../img/bg-why.jpg); padding:20px;  padding-bottom:0px; }
		.box-why{
			background-color:rgba(0,0,0,0.71); padding:20px; color:#fff; border-radius:20px;
			list-style:none;  font-family: 'Prompt', sans-serif; font-size:17px; line-height:2.2;
			margin-top:20px;
			}
				ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		.bg-tab{ 
		    background-color: rgba(172,172,172,1.00);
    padding: 9px;
	padding-right:10px;
    border-radius: 10px 10px 0px 0px;
		}
		ul.tabs li{
			/*background: none;*/
			color: #222;
			display: inline-block;
			padding: 2px;
			cursor: pointer
			;background: rgb(153,153,153);
    background: linear-gradient(90deg, rgba(153,153,153,1) 0%, rgba(255,255,255,1) 17%, rgba(139,139,139,1) 33%, rgba(255,255,255,1) 49%, rgba(162,162,162,1) 65%, rgba(255,255,255,1) 84%, rgba(176,176,176,1) 100%);
	 border-radius: 10px 10px 0px 0px;
		}
.tab-link{   

  
	}
	.tab1{ 
	position: relative;
	z-index:99;
		}
	.tab2{
		position: absolute;
    left: 100px;
		}
		.tab3{
			position: inherit;
     margin-left: 60px;
			}
		.tab2 div.bg-tab, .tab3 div.bg-tab{
			padding-left:25px;
			}
	
		ul.tabs li div.current{
			background: rgb(56,94,209);
    background: linear-gradient(0deg, rgba(56,94,209,1) 0%, rgba(1,20,76,1) 22%, rgba(56,94,209,1) 60%, rgba(15,28,76,1) 92%);
			color: #fff;
    border-radius: 10px 10px 0px 0px;
		}

		.tab-content{ 
		background-color:#00081d;
			display: none;
			padding: 15px;
			color:#fff;
		}

		.tab-content.current{
			display: inherit;
		}
		.bg-form{ }
		.container {
    padding-top: 0px !important;
	padding-left:10px !important;
		padding-right:10px !important;
}
.form-group .col-sm-4 ,.form-group .col-sm-8{
	width:100% !important;
	}
	.col-form-label{ text-align:left !important;}
	.box-news{background-color: #b2bde1;
    border-radius: 10px;
    padding: 10px; border:1px solid #777777;}
	.box-news h5{ text-align:center; color:#09257F;}
	hr{ margin-top:2px !important;
	margin-bottom:4px !important; border-top: 1px solid rgba(0, 0, 0, 0.65) !important;}
	.box-news p{ background-color:#626b8a; padding:8px; color:#FFFFFF; border-radius:10px; margin-top:3px; line-height:1.3;     min-height: 270px;}
	.show-comment{
		background-color:#24346d;
		border-radius:10px;
		padding-bottom:15px;
		}
		.show-comment h4{ color:#fff; text-align:center; font-family: 'Prompt', sans-serif; padding:10px; padding-top:20px;  }
		.box-comment {
			background-color:#4f5c8a;
			width:90%; margin:0 auto;
			border-radius:15px;
			padding:20px;
			color:#fff;
			line-height:0.5;
			margin-bottom:20px;
			}
			.txt-comment{ line-height:1.3;}
			.comment{
				background-color:#0b1949;
				width:90%;
				margin:0 auto;
				padding:20px;
				color:#fff;
				border-radius:15px;
				}
				.comment h4{ text-align:left;}
				.icon_star {
    max-width: 20px;
    vertical-align: sub;
}
.show_more_main {
    margin: 15px 25px;
}
.show_more {
    background-color: #f8f8f8;
    background-image: -webkit-linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
    background-image: linear-gradient(top,#fcfcfc 0,#f8f8f8 100%);
    border: 1px solid;
    border-color: #d3d3d3;
    color: #333;
    font-size: 12px;
    outline: 0;
}
.show_more {
    cursor: pointer;
    display: block;
    padding: 10px 0;
    text-align: center;
    font-weight:bold;
}
.loding {
    background-color: #e9e9e9;
    border: 1px solid;
    border-color: #c6c6c6;
    color: #333;
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 10px 0;
    outline: 0;
    font-weight:bold;
}
.loding_txt {
    background-position: left;
    background-repeat: no-repeat;
    border: 0;
    display: inline-block;
    height: 16px;
    padding-left: 20px;
}

.foot{  padding:20px;
margin-top:30px; border-radius:20px 20px 0px 0px; color:#fff; font-size:14px; font-family:'Tahoma'; box-shadow: 0px 6px 9px 8px rgba(0,0,0,.75);
    padding-bottom: 30px; }
	.foot .row{ padding-top:15px;}
.ft-line{
	border-right: 1px solid #1d306d;
	}
	.topic-foot{ border-radius:20px;
	background-color: #dbdbdb42; padding:5px; color:#fff; text-align:center; font-size:16px;
	}
	.box-news .img-news {
    display: block;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
	height:150px;
	
}
.foot li a, .list-cat a{ color:#fff;}
.box-n{ margin-bottom:10px;}
 @media (min-width:576px) {
	 .navbar {
		 border-radius: 0px 0px 15px 15px  !important;
		     margin: 0px 5px 0px 5px  !important;
	
		 padding-top: 2px  !important;
    padding-bottom: 2px  !important; }
	
	 }

  @media (min-width:992px) {
	  .nav-link{     padding-right: 20px !important;
    padding-left: 20px !important; }
	.navbar-brand{ width:45%;}  
.navbar-nav{ text-align:right;}	  

.navbar-nav span{ display:block; padding: .5rem; color:#fff;}
.col-lg-7 {
    -ms-flex: 0 0 61.333333% !important;
    flex: 0 0 61.333333% !important;
    max-width: 61.333333% !important;
}
.col-lg-5 {
    -ms-flex: 0 0 38.666667% !important;
    flex: 0 0 38.666667% !important;
    max-width: 38.666667%!important;
}
	  }
	  @media (min-width:1000px) {
		  
		  .ww{ max-width:1010px !important;  }
		   }
	   @media (min-width:1200px) {
		   .navbar-brand{ width:48% !important;}  
		  
		   }